@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');


.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
}
.baner3 {
  float: left;
  width: 100%;
}
img {
  max-width: 100%;
}

body {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.hdd {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}




.top-head {
  padding: 0;
  background: #fab61c;
  float: left;
  width: 100%;
}

.top-head-1 {
  padding: 0;
}

.bg-r {
  background: #d71550;
  padding: 0;
}

.bg-left {
  padding: 0;
}

.bg-left-1 {
  color: #ffffff;
  font-size: 22px;
  text-transform: capitalize;
  text-align: center;
  font-weight: 500;
  padding: 7px 15px;
}

.bg-right {
  padding: 0;
}

.bg-right-1 {
  padding: 0;
}

.contact-right {
  width: 100%;
  font-size: 20px;
  color: #000000;
  text-align: center;
  background: #fab61c;
  padding: 10px 20px 0;
  text-transform: capitalize;
  font-weight: 600;
}




.otherservices {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.otherservices-1 {
  padding: 12px;
  margin-top: 20px;
}

.otherservices-2 {
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.10);
  padding: 12px 15px 7px 10px;
  background: #fff;
  border-radius: 50px 0 0 50px;
  text-align: right;
}

.otherservices-2 i img {
  display: block;
  background: #d71550;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  text-align: center;
  margin: 0 0 auto 0;
  position: absolute;
}

.otherservices-2 strong {
  font-size: 16.6px;
  text-transform: capitalize;
  display: block;
  color: #000000;
  text-align: right;
  padding: 3px 0 0;
}

.otherservices-2 a {
  font-size: 16px;
  text-transform: capitalize;
  display: inline-block;
  color: #ffffff;
  text-align: right;
  margin: -18px 0 3px;
  position: relative;
  padding: 2px 12px 1px 20px;
  background: #67c15e;
  border-radius: 20px;
}

.otherservices-2 a:before {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  background: #ffffff;
  border-radius: 20px;
  left: 9px;
  top: 10px;
  animation: blk 2s infinite;
}

@keyframes blk {
  50% {
    opacity: 0;
  }
}

.text-center {
  text-align: center !important;
}

.aboutus-heading span {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 500;
  color: #000000;
  padding: 0 0 3px;
  display: inline-block;
  border-radius: 30px;
}

.aboutus-heading strong {
  font-size: 45px;
  text-transform: capitalize;
  padding: 0px 0 10px;
  color: #fab61c;
  display: block;
}

.aboutus-heading b {
  color: #d71550;
  display: inline-block;
  text-transform: capitalize;
}

.just {
  float: left;
  width: 100%;
}

.zodiac-sign-contac {
  padding: 12px;
}

.zodiac-sign-contac1 a {
  background: #67c15e;
  display: block;
  padding: 15px 20px;
  color: #fff;
  text-align: center;
  text-shadow: 3px 0px 3px #429639;
  text-transform: uppercase;
  font-size: 38px;
  font-weight: 700;
  border-radius: 10px;
  transition: .5s all ease-in-out;
}

.zodiac-sign-contac1 a:hover {
  box-shadow: 3px 3px 0 #58ae50;
}

.zodiac-sign-contac1 b {
  display: block;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 500;
  line-height: 24px;
  text-shadow: 0 0 0px #ffffff00;
}

.zodiac-sign-contac:nth-child(2) .zodiac-sign-contac1 a {
  background: #d71550;
  text-shadow: 3px 0px 3px #ab0e3e;
}

.zodiac-sign-contac:nth-child(2) .zodiac-sign-contac1 a:hover {
  box-shadow: 3px 3px 0 #ab0e3e;
}

.testi-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testi-1 {
  margin-top: 20px;
}

.testi-2 {
  padding: 0 15px;
  text-align: center;
  border: 1px solid #d715502e;
  border-radius: 25px;
}

.testi-2 b {
  display: inline-block;
  width: 190px;
  height: 110px;
  margin: -70px 0 0;
  transform: translateY(-21px);
  position: relative;
}

.testi-2 b::before {
  left: -10px;
}

.testi-2 b::before,
.testi-2 b::after {
  content: "";
  position: absolute;
  top: 52px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #f2b2c4;
}

.testi-2 b::after {
  right: -10px;
}

.testi-2 aside img {
  border-radius: 50%;
  aspect-ratio: 100 / 100;
  height: auto;
  max-width: 100%;
}

.testi-2 aside {
  display: inline-block;
  background: linear-gradient(0deg, #d71550 50%, transparent 50%);
  padding: 0 15px 15px;
  border-radius: 50%;
}

.testi-2 strong {
  font-size: 19px;
  font-weight: 700;
  display: block;
  text-transform: capitalize;
  color: #d71550;

}

.testi-2 span {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  color: #464444;
}

.testi-2 p {
  color: #454545;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0 10px;
}

.testi-2 ul {
  background: #ffffff;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.10);
  display: inline-block;
  padding: 3px 12px;
  border-radius: 50px;
  margin: 0 0 -22px;
  transform: translateY(12px);
}

.testi-2 ul i {
  color: #fab61c;
  font-size: 16px;
}

.best-ser {
  float: left;
  width: 100%;
  padding: 50px 0px;
  background: #fff;
}

.srv-mn {
  padding: 12px;
  margin-top: 20px;
}

.srv-inr {
  padding: 20px 15px 0px;
  position: relative;
  z-index: 1;
  box-shadow: 0 0 5px 0 #0000002b;
}

.srv-inr .srv-img {
  padding: 0px;
  text-align: center;
  position: relative;
}

.srv-inr .srv-img img {
  width: 100%;
}

.srv-text {
  padding: 12px 0 0;
  text-align: center;
}

.srv-text span {
  font-size: 23px;
  color: #d71550;
  padding: 20px 0px;
  text-transform: capitalize;
}

.srv-text p {
  line-height: 27px;
  font-size: 16px;
  color: #1c1c1c;
  font-weight: 400;
  padding: 5px 0px 10px;
}

.srv-text a {
  background: #fab61c;
  color: #000000;
  font-size: 17px;
  border: 0px solid #fff;
  transition: 0.3s ease-in-out;
  display: inline-block;
  padding: 6px 37px;
  font-weight: 500;
  text-transform: capitalize;
  position: relative;
  z-index: 999999;
  margin-bottom: 46px;
}

.srv-text a:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  height: 47px;
  width: 3px;
  margin: auto;
  bottom: -47px;
  background: #d71550;
  z-index: -1;
}




.chooseus-section {
  padding: 0px 0px;
  background: #d71550;
  float: left;
  width: 100%;

}

.chooseus-section1 {
  padding: 0;
  background: #fff;
  padding: 50px 0px;
}

.chooseus-left1 {
  padding: 0;
}

.chooseus-left2 {
  padding: 0;
  background: #fff;
}

.choose-us {
  padding: 0;
  margin-top: 20px;
}

.choose-us1 {
  padding: 15px;
}

.choose-us2 {
  padding: 28px 16px 17px;
  text-align: center;
  background: #fab61c;
  border-radius: 500px 500px 0 0;
}

.choose-us2 strong {
  display: block;
}

.choose-us2 strong i {
  height: 90px;
  width: 90px;
  line-height: 90px;
  background: #d71550;
  color: #ffffff;
  border-radius: 50%;
  font-size: 40px;
}

.choose-us2 span {
  color: #d71550;
  text-transform: capitalize;
  font-size: 22px;
  padding: 11px 0 5px;
  display: block;
}

.choose-us2 p {
  color: #000;
  line-height: 27px;
  font-size: 16px;
  font-weight: 400;
}

.footer {
  background: #101010;
  position: relative;
  z-index: 9;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.footer:before {
  background: url(../images/bg2.png) no-repeat;
  position: absolute;
  background-size: cover;
  content: "";
  height: 100%;
  top: 0;
  background-position: center;
  width: 100%;
  left: 0;
  z-index: -9;
  opacity: 0.1;
}

.footer-left1 {
  padding: 0px 40px 30px 0px;
}

.footer-about p {
  color: #a3a3a3;
  padding: 15px 0 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
}

.footer-about a {
  display: inline-block;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  background: #d71550;
  padding: 9px 21px 9px 21px;
  font-weight: 600;
  text-shadow: 0px -1px 9px #e5a355;
  margin: 17px 0 0px 0;
  border-radius: 28px;
}

.footer-links {
  padding: 18px 0 0;
}

.footer-navigation1 strong {
  display: block;
  color: #fab61c;
  font-size: 23px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 500;
}

.footer-navigation1 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-navigation1 ul li {
  padding: 8px 0 8px 17px;
  position: relative;
  font-size: 15px;
  font-weight: 400;
  text-transform: capitalize;
}

.footer-navigation1 li:before {
  content: "";
  font-size: 15px;
  margin: 0;
  left: 0;
  border-radius: 20px;
  top: 16px;
  width: 7px;
  height: 7px;
  background: #fab61c;
  position: absolute;
}

.footer-navigation1 ul li a {
  color: #c5c5c5;
}

.footer-services1 {
  padding: 0 0px;
}

.footer-services1 strong {
  display: block;
  color: #fab61c;
  font-size: 23px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 500;
}

.services-left1 {
  padding: 0px;
}

.services-left1 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.services-left1 ul li {
  padding: 8px 0 8px 17px;
  position: relative;
  font-size: 15px;
  font-weight: 400;
  text-transform: capitalize;
  color: #c5c5c5;
}

.services-left1 li:before {
  content: "";
  font-size: 15px;
  margin: 0;
  left: 0;
  border-radius: 20px;
  top: 16px;
  width: 7px;
  height: 7px;
  background: #fab61c;
  position: absolute;
}

.footer-right1 {
  padding: 0px 0 0 30px;
  border-left: 1px solid #fab61c;
}

.footer-right1 strong {
  display: block;
  color: #fab61c;
  font-size: 26px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 700;
  position: relative;
}

.footer-right1 strong:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  background: #d71550;
  left: 0;
  bottom: -5px;
  border-radius: 20px;
}

.footer-right1 strong:after {
  content: "";
  position: absolute;
  height: 4px;
  width: 50%;
  background: #fab61c;
  border-radius: 20px;
  left: 0;
  bottom: -6px;
}

.footer-right1 ul {
  padding: 20px 0 0;
  margin: 0;
  list-style: none;
}

.footer-right1 ul li {
  padding: 15px 0;
}

.footer-right1 li i {
  font-style: normal;
  font-size: 15px;
  font-weight: 500;
  color: #fab61c;
  text-transform: uppercase;
  display: block;
}

.footer-right1 li span {
  font-size: 15px;
  display: block;
  padding: 6px 0 0 0;
  color: #d1d1d1;
}

.copy-right {
  padding: 30px 0 0;
  border-top: 1px solid #fab61c;
}

.copy-right p {
  color: #fff;
  font-size: 15px;
  display: block;
}



.aboutus-sections {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
}


.aboutus-sections:after {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    content: "";
    background: linear-gradient(45deg, #d71550, #000);
    width: 180px;
    height: 100%;
}


.aboutus-sections1 {
    padding: 0px 0 0;
}

.aboutus-designs {
    padding: 0 0;
}

.aboutus-lefts1 {
    padding: 0;
}

.aboutus-lefts2 {
    padding-right: 95px;
    display: inline-block;
    width: 100%;
}

.about-texts {
    padding: 0;
}

.aboutus-headings {
    padding: 0;
    text-align: left;
}

.aboutus-headings p {
    display: inline-block;
    font-size: 17px;
    text-transform: capitalize;
    color: #000;
    font-weight: 800;
    line-height: 30px;
    padding: 2px 15px 1px;
    background: #fab61c;
    border-radius: 30px;
}

.aboutus-headings span {
    font-size: 40px;
    padding: 2px 0 0;
    display: block;
    text-transform: uppercase;
    color: #d71550;
}

.aboutus-contents {
    padding: 0px;
}

.aboutus-contents p {
    color: #000;
    line-height: 31px;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
}

.aboutus-contents p strong {
    color: #d71550;
    font-weight: 600;
}

.aboutus-contents ul {
    padding: 5px 0px;
}

.aboutus-contents ul li {
    color: #000000;
    line-height: 31px;
    padding: 5px 15px;
    font-size: 17px;
    font-weight: 500;
    text-align: justify;
    background: #fab61c;
    margin: 12px 0;
    border-radius: 30px;
    list-style: none;
}

.aboutus-contents ul li i {
    font-weight: 600;
    color: #d71550;
    display: inline-block;
    font-size: 15px;
    text-align: center;
    border-radius: 50%;
    margin: 0px 7px 0 0;
}

.aboutus-rights1 {
    padding: 0;
}

.aboutus-rights2 {
    padding: 0;
}
.aboutus-rights1 {
    padding: 0;
}

.aboutus-rights2 {
    padding: 0;
}


.service-boxs {
    padding: 0;
}

.services-1 {
    padding: 0 0 0 15px;
}

.services-2 {
    padding: 0;
}

.sv-listboxs {
    display: flex;
    align-items: center;
    margin-bottom: 90px;
    background: #d71550;
    position: relative;
}

.sv-listboxs:before {
    content: "";
    background: url(../images/bg2.png) no-repeat;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    background-size: cover;
    z-index: 0;
    top: 0;
    background-position: center bottom 40%;
    opacity: 0.3;
    animation: orbit-clock-wise 240s infinite linear;
}

.sv-imgs {
    width: 45%;
    margin-left: -97px;
    padding: 15px;
    overflow: hidden;
}

.sv-imgs img {
    border-radius: 50%;
    border: 8px solid #fff;
}

.sv-textareas {
    width: 70%;
    padding: 25px 20px 20px 15px;
    position: relative;
}

.sv-items span {
    color: #d71550;
    font-size: 19px;
    text-transform: uppercase;
    background: #fff;
    padding: 7px 15px 6px;
    border-radius: 45px;
    display: inline-block;
}

.sv-items p {
    color: #fff;
    line-height: 28px;
    padding: 15px 0 0;
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
}

.sv-iconboxs {
    display: flex;
    align-items: center;
    transform: translateY(42px);
}

.sv-iconboxs a {
    margin-right: 20px;
}

.sv-iconboxs a.dg-btns {
    background: #67c15e;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    padding: 7px 17px 7px;
    border-radius: 60px;
    font-weight: 500;
    text-align: center;
}

.sv-iconboxs a i {
    width: 47px;
    height: 47px;
    line-height: 47px;
    background: #d71550;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    box-shadow: 0 0 0px 11px #fff;
}

.header2 img
{
  width: 70%;
}

.video-ifrm iframe {
  float: left;
  width: 100%;
  border: 6px solid #fff;
  margin-top: 30px;
}
.footer-gallery {
  float: left;
  width: 100%;
}
.footer-gallery {
  float: left;
  width: 100%;
}
.gal img {
  float: left;
  width: 100%;
}
.footer-gallery .col-sm-3 {
  padding: 0;
  border: 2px solid #d71550;
}
@media(min-width:992px) and (max-width:1200px){
}
@media(min-width:768px) and (max-width:991px){
  .footer-links {
  padding: 20px;
}
.footer-services1 {
  padding: 20px;
}
}
@media(min-width:640px) and (max-width:767px){
    .header2 {
  display: none;
}
.aboutus-heading strong {
  font-size: 35px;
}
.aboutus-lefts2 {
  padding-right: 0;
}
.sv-listboxs {
  display: block;
}
.sv-imgs {
  width: 100%;
  margin-left: -65px;
}
.sv-textareas {
  width: 100%;
}
.choose-us1 {
  width: 100%;
}
.footer-links {
  padding: 20px;
}
.footer-services1 {
  padding: 20px;
}
}
@media(min-width:480px) and (max-width:639px)
{
    .header2 {
  display: none;
}
.aboutus-heading strong {
  font-size: 35px;
}
.aboutus-lefts2 {
  padding-right: 0;
}
.sv-listboxs {
  display: block;
}
.sv-imgs {
  width: 100%;
  margin-left: -65px;
}
.sv-textareas {
  width: 100%;
}
.choose-us1 {
  width: 100%;
}
.footer-links {
  padding: 20px;
}
.footer-services1 {
  padding: 20px;
}
}
@media(min-width:320px) and (max-width:479px)
{
  .header2 {
  display: none;
}
.aboutus-heading strong {
  font-size: 35px;
}
.aboutus-lefts2 {
  padding-right: 0;
}
.sv-listboxs {
  display: block;
}
.sv-imgs {
  width: 100%;
  margin-left: -65px;
}
.sv-textareas {
  width: 100%;
}
.choose-us1 {
  width: 100%;
}
.footer-links {
  padding: 20px;
}
.footer-services1 {
  padding: 20px;
}

}
